<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>

<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
		<ejb-name>m05Vehiculos</ejb-name>
		<data-source-name>m05b.m05bDataSource</data-source-name>
		<table-map>
			<table-name>M0534T00</table-name>
			<field-map>
				<cmp-field>veh_matricula</cmp-field>
				<dbms-column>MATRIC_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_marca</cmp-field>
				<dbms-column>MARCA_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_rango</cmp-field>
				<dbms-column>RANGO_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_color</cmp-field>
				<dbms-column>COLOR_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fmatric</cmp-field>
				<dbms-column>FMATRIC_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_vcontab</cmp-field>
				<dbms-column>VCONTAB_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_vidautil</cmp-field>
				<dbms-column>VIDAUTIL_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fgarantia</cmp-field>
				<dbms-column>FGARANTIA_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_nserie</cmp-field>
				<dbms-column>NSERIE_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fbaja</cmp-field>
				<dbms-column>FBAJA_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_precio</cmp-field>
				<dbms-column>PRECIO_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_situacion</cmp-field>
				<dbms-column>SITUACION_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_destino</cmp-field>
				<dbms-column>DESTINO_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_kmrevis</cmp-field>
				<dbms-column>KMREVIS_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_iadic1</cmp-field>
				<dbms-column>INF_ADIC1_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_modelo</cmp-field>
				<dbms-column>COD_MOD_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_coddpto</cmp-field>
				<dbms-column>CODDPTO_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_rotul</cmp-field>
				<dbms-column>ROTUL_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_impbaja</cmp-field>
				<dbms-column>IMP_BAJA_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_desdpto</cmp-field>
				<dbms-column>DESDPTO_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_motbaja</cmp-field>
				<dbms-column>MOTIVBAJA_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_mesrevis</cmp-field>
				<dbms-column>MESREVIS_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_aparcado</cmp-field>
				<dbms-column>APARCADO_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_observ</cmp-field>
				<dbms-column>OBSERV_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_kmact</cmp-field>
				<dbms-column>KM_ACT_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fkmact</cmp-field>
				<dbms-column>FKM_ACT_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_expte</cmp-field>
				<dbms-column>EXPTE_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_falta</cmp-field>
				<dbms-column>FALTA_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_poliza</cmp-field>
				<dbms-column>POLIZA_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_amoanual</cmp-field>
				<dbms-column>AMOANUAL_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fadquis</cmp-field>
				<dbms-column>FADQUIS_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_autaparc</cmp-field>
				<dbms-column>AUTAPARC_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_iadic2</cmp-field>
				<dbms-column>INF_ADIC2_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_amoacum</cmp-field>
				<dbms-column>AMOACUM_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fkmact</cmp-field>
				<dbms-column>FKM_ACT_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_regadq</cmp-field>
				<dbms-column>REGADQUIS_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_matricant</cmp-field>
				<dbms-column>MATRIC_ANT_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_cvfisc</cmp-field>
				<dbms-column>CV_FISC_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_cvreal</cmp-field>
				<dbms-column>CV_REAL_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fbajatemp</cmp-field>
				<dbms-column>FBAJATEMP_34</dbms-column>
			</field-map>
			<field-map>
				<cmp-field>veh_fcedido</cmp-field>
				<dbms-column>FCEDIDO_34</dbms-column>
			</field-map>
		</table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>